body {
background-color:#FFF;
font-family:Verdana, Tahoma, Arial;
font-size:82%;
margin:0;
padding:0;
}

strong {
color:#000;
}

div.page {
background-color:#FFF;
width:100%;
margin:0 auto;
}

div.header {
height:70px;
background-color:#FFF;
}

div.logo {
float:left;
width:190px;
padding:10px 0 0 10px;
}

div.vert-line {
border-left:1px solid #B9A37C;
float:left;
height:40px;
margin:10px 0 0 20px;
}

div.menu a {
color:#B4A183;
}

div.top-menu {
height:23px;
text-transform:uppercase;
border-bottom:1px solid #61B005;
margin:0;
padding:0;
}

div.line {
background-color:#D2D2D2;
width:760px;
height:4px;
}

ul.search {
color:#FFF;
margin:0 50px 0 20px;
padding:0;
}

ul.search li {
padding:0;
}

ul.search li a {
color:#FFF;
font-size:.9em;
}

ul.menu {
list-style-type:none;
margin:0;
padding:0;
}

ul.menu li {
float:left;
line-height:20px;
background-image:url(/images/tab-left.gif);
background-position:top left;
background-repeat:no-repeat;
background-color:#61B005;
height:23px;
margin:0 4px;
}

ul.menu li a {
line-height:23px;
color:#FFF;
font-size:.75em;
font-weight:700;
background-image:url(/images/tab-right.gif);
background-position:top right;
background-repeat:no-repeat;
display:block;
float:left;
text-decoration:none;
padding:0 15px;
}

ul.menu li a:hover {
color:#2375A7;
}

ul.menu li.active {
color:#FFF;
font-weight:700;
font-size:.75em;
background-image:url(/images/tab-left-act.gif);
background-position:top left;
background-repeat:no-repeat;
background-color:#F36700;
}

ul.menu li.active div {
line-height:23px;
background-image:url(/images/tab-right-act.gif);
background-position:top right;
background-repeat:no-repeat;
padding:0 15px;
}

ul.menu li.xml {
background-image:none;
padding:0 0 0 20px;
}

ul.menu li.xml a {
background-image:none;
padding:2px 0 0;
}

div.lang-switch {
float:right;
line-height:14px;
font-size:.85em;
margin:20px 30px 0 0;
}

ul.lang-switch {
list-style-type:none;
margin:0;
}

ul.lang-switch li {
color:#F36700;
border-right:1px solid #FFF;
float:left;
padding-right:4px;
}

ul.lang-switch li a {
color:#61B005;
}

div.link-sorting {
font-size:.8em;
text-align:center;
}

div.link-sorting a {
font-weight:700;
}

div.search-form {
font-size:.8em;
font-weight:700;
height:62px;
border-top:1px solid #FFF;
border-bottom:1px solid #FFF;
background-image:url(/images/search-bg.gif);
background-position:top;
background-repeat:repeat-x;
background-color:#AED651;
}

div.search-form a {
color:#4983A9;
}

div.search-tools {
margin-left:5px;
margin-right:5px;
background-color:#7EA5D0;
border-bottom:2px solid #5A8FC3;
height:28px;
}

input.what {
border-top:2px solid #111;
border-left:2px solid #111;
border-right:2px solid #CCC;
border-bottom:2px solid #CCC;
}

div.bottom {
clear:both;
color:#B2B2B2;
font-size:.78em;
position:relative;
text-align:center;
background-color:#93C953;
background-image:url(/images/bottom-bg.gif);
background-repeat:repeat-x;
border-top:1px solid #FFF;
padding:10px 0;
}

div.bottom a {
color:#FFF;
font-weight:700;
}

div.copyright {
position:relative;
text-align:center;
color:#FFF;
margin:10px 0;
}

div.copyright a {
color:#FFF;
}

input,textarea {
font-size:.95em;
font-family:Verdana;
}

div.content {
padding-bottom:1px;
border-top:1px solid #61B005;
border-bottom:1px solid #61B005;
}

div.breadcrumb {
font-weight:700;
font-size:.9em;
padding:10px 0 0 10px;
}

div.breadcrumb a {
color:#575757;
}

p {
margin:0;
padding:0;
}

p.news {
margin-top:5px;
font-size:.85em;
}

p.last {
font-size:.85em;
margin-top:5px;
text-align:right;
}

img {
border:0;
}

form {
margin:0;
padding:0;
}

.clearfix:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}

* html .clearfix {
height:1%;
}

.button {
text-align:right;
margin-bottom:10px;
}

div.field {
font-size:1em;
font-weight:700;
margin-bottom:10px;
}

fieldset {
border:1px solid #AF1600;
margin:5px;
}

legend {
color:#333;
background-color:#f1f1f1;
border:1px solid #AF1600;
font-weight:700;
padding:3px;
}

div.links {
text-align:justify;
}

div.links a {
color:#0063DC;
}

div.links a:hover {
color:#C90404;
}

a.title {
font-size:.9em;
font-weight:700;
}

div.url {
color:#6EB82F;
font-size:.8em;
font-style:italic;
margin:2px;
padding:0;
}

div.pr_stat {
color:#333;
font-size:.75em;
margin:2px 2px 15px;
}

div.categories div.last {
float:left;
height:100%;
text-align:left;
width:205px;
padding-top:15px;
}

div.categories div.divider {
clear:both;
height:1px;
}

.no {
border:none;
}

a.no {
text-decoration:none;
}

.editor-welcome {
text-align:left;
padding:0;
}

.editor-content {
text-align:center;
padding:0;
}

div.navigation {
color:#333;
clear:both;
text-align:center;
margin:0 0 15px;
}

div.navigation a {
color:#333;
}

div.preview {
background-image:url(/images/no-preview.gif);
background-repeat:no-repeat;
background-position:top left;
border:1px solid #ccc;
height:90px;
width:120px;
}

div.box {
clear:both;
margin:10px 5px 0;
}

div.featured-link {
margin:5px 0;
}

span.light {
background-color:#CCC;
color:#000;
font-weight:700;
}

span.light_comment {
background-color:#BBB;
font-size:.85em;
color:#000;
font-weight:italic;
}

ul.editor-menu {
list-style-type:none;
font-weight:700;
line-height:20px;
margin:10px 0 0;
padding:0;
}

ul.editor-menu li {
text-transform:uppercase;
}

td.link {
padding-bottom:20px;
}

div.posted {
font-size:.75em;
margin-bottom:10px;
text-align:right;
}

p.user {
margin:8px 0;
padding:0;
}

div.news-title {
font-size:.9em;
font-weight:700;
margin:0 0 5px;
}

div.news-date {
font-size:.75em;
text-align:right;
margin:0 0 10px;
}

td.column {
background-image:url(/images/td-bg.gif);
background-color:#efefef;
width:190px;
}

td.dotted {
background-image:url(/images/dotted.gif);
background-repeat:repeat-y;
width:1px;
}

p.field {
font-size:11px;
margin:0 0 10px;
}

div.payment {
border:2px solid #D1D1D1;
background-color:#EBEBEB;
margin:0 0 10px;
padding:10px 0 0 10px;
}

ol {
margin:0 0 0 30px;
padding:0;
}

.suspended {
background-color:#eee;
}

.approval {
background-color:#FFEFC7;
}

p.date,div.featured-link a {
font-size:.85em;
}

div.description,div.stat {
color:#333;
font-size:.8em;
margin:2px;
padding:0;
}

div.notification,div.error {
background-color:#FFE9DF;
background-image:url(/images/notif-angle.gif);
background-position:top-left;
background-repeat:no-repeat;
border:2px solid #FD7D47;
font-weight:700;
margin:10px;
padding:5px;
}

div.sponsored-link a,div.partner-link a {
font-size:.85em;
text-align:left;
}